 class CreateOutOfStocks < ActiveRecord::Migration[5.1]
  def change
    create_table :out_of_stocks do |t|
      t.datetime :date
      t.string :item_instance_code

      t.timestamps
    end
  end
 end
